import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;
import javax.swing.*;

public class MultiMenuController implements ActionListener {
    private MultiMenuView view;
    private MultiMenuModel model;

    public MultiMenuController(MultiMenuModel model, MultiMenuView view) {
        this.view = view;
        this.model = model;
    }

    @Override
    public void actionPerformed(ActionEvent e) {
        if (e.getSource() == view.getPlayerLeftButton()){
            view.togglePlayerIcon();
        }else if(e.getSource() == view.getPlayerRightButton()){
            view.togglePlayerIcon();
        }
    }
}